.u-block-5543-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-5543-3 {
  position: absolute;
  left: 0;
  width: 32px;
  height: 32px;
}

.u-block-5543-4 {
  position: absolute;
  right: 0;
  width: 32px;
  height: 32px;
}

 .u-section-1-1 {
  background-image: url("images/imagamediabanner31.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-1-2 {
  background-image: url("images/imagamediabanner21.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-1-3 {
  background-image: url("images/websitepromo1.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-1-4 {
  background-image: url("images/Flyerpromo1.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-1-4 {
    min-height: 228px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-1-4 {
    min-height: 73px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    min-height: 61px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 149px;
  }
}

 .u-section-1-5 {
  background-image: url("images/UMKM2.jpg");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-1-5 {
    min-height: 228px;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-1-5 {
    min-height: 73px;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-1-5 {
    min-height: 61px;
  }

  .u-section-1-5 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: url("images/webimagadesignbackground.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 978px;
}

.u-section-2 .u-image-1 {
  width: 405px;
  height: 125px;
  margin: 20px auto 0 117px;
}

.u-section-2 .u-group-1 {
  width: 379px;
  min-height: 196px;
  height: auto;
  margin: 55px auto 0 107px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px 236px 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 0.625rem;
  margin: 0 -19px 0 30px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: -67px 236px 0 30px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 498px 398px 26px 468px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1206px;
  }

  .u-section-2 .u-image-1 {
    height: 124px;
  }

  .u-section-2 .u-group-1 {
    width: 490px;
    min-height: 252px;
    margin-top: 82px;
    margin-left: 117px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 16px;
    margin-right: 347px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -94px;
    margin-right: 347px;
  }

  .u-section-2 .u-text-4 {
    width: 274px;
    margin: 670px auto 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1315px;
  }

  .u-section-2 .u-group-1 {
    min-height: 280px;
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -119px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 718px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1344px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 90px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 302px;
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
    margin-right: 408px;
  }

  .u-section-2 .u-text-2 {
    margin-right: -19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -107px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 690px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1458px;
  }

  .u-section-2 .u-image-1 {
    height: 104px;
    margin-top: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 196px;
    margin-top: 55px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
    margin-right: 216px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -80px;
    margin-right: 216px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 791px 33px 58px;
  }
} .u-section-3 {
  min-height: 3110px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 62px calc(((100% - 1140px) / 2) + 433px) 0 calc(((100% - 1140px) / 2) + 503px);
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 922px);
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px calc(((100% - 1140px) / 2) + 918px) 0 calc(((100% - 1140px) / 2) + 68px);
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 calc(((100% - 1140px) / 2) + 392px) 0 calc(((100% - 1140px) / 2) + 488px);
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px calc(((100% - 1140px) / 2) + -34px) 0 calc(((100% - 1140px) / 2) + 903px);
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px calc(((100% - 1140px) / 2) + 918px) 0 calc(((100% - 1140px) / 2) + 88px);
}

.u-section-3 .u-image-1 {
  height: 2937px;
  margin-top: 66px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 467px;
  min-height: 54px;
  transition-duration: 1.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -1828px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 237px 0 0;
}

.u-section-3 .u-group-2 {
  min-height: 370px;
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-image-2 {
  width: 330px;
  height: 63px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 73px auto 0 226px;
}

.u-section-3 .u-image-3 {
  width: 673px;
  height: 71px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 44px auto 0 226px;
}

.u-section-3 .u-group-3 {
  width: 467px;
  min-height: 54px;
  margin: 38px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 11px 247px 0 0;
}

.u-section-3 .u-group-4 {
  min-height: 198px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-image-4 {
  width: 372px;
  height: 56px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 72px auto 0 186px;
}

.u-section-3 .u-group-5 {
  width: 467px;
  min-height: 54px;
  margin: 46px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 80px 0 0;
}

.u-section-3 .u-group-6 {
  min-height: 358px;
  margin-top: 32px;
  margin-bottom: 60px;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-image-5 {
  width: 846px;
  height: 74px;
  margin: 79px auto 0 184px;
}

.u-section-3 .u-image-6 {
  width: 620px;
  height: 65px;
  margin: 24px auto 0 193px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-right: calc(((100% - 940px) / 2) + 347px);
    margin-left: calc(((100% - 940px) / 2) + 389px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 28px);
    margin-left: calc(((100% - 940px) / 2) + 694px);
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 774px);
    margin-left: calc(((100% - 940px) / 2) + 12px);
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 309px);
    margin-left: calc(((100% - 940px) / 2) + 371px);
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 11px);
    margin-left: calc(((100% - 940px) / 2) + 677px);
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 784px);
    margin-left: calc(((100% - 940px) / 2) + 22px);
  }

  .u-section-3 .u-image-1 {
    margin-top: 176px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -1702px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-3 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-5 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-right: 158px;
  }

  .u-section-3 .u-image-5 {
    margin-left: 94px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-6 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 232px;
    margin-right: calc(((100% - 720px) / 2) + 237px);
    margin-left: calc(((100% - 720px) / 2) + 279px);
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 502px);
  }

  .u-section-3 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2) + 566px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-4 {
    margin-right: calc(((100% - 720px) / 2) + 199px);
    margin-left: calc(((100% - 720px) / 2) + 261px);
  }

  .u-section-3 .u-text-5 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 468px);
  }

  .u-section-3 .u-text-6 {
    margin-top: -191px;
    margin-right: calc(((100% - 720px) / 2) + 586px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -1574px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-2 {
    margin-top: 79px;
    margin-left: 79px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 46px;
    margin-left: 68px;
  }

  .u-section-3 .u-group-3 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-4 {
    margin-top: 63px;
    margin-left: 38px;
  }

  .u-section-3 .u-group-5 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-5 {
    width: 720px;
    height: 63px;
    margin-top: 40px;
    margin-left: 32px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 20px;
    margin-left: 52px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2242px;
  }

  .u-section-3 .u-text-1 {
    width: 204px;
    margin-top: 398px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 218px;
    margin-top: -217px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -159px;
    margin-right: calc(((100% - 540px) / 2) + 207px);
    margin-left: calc(((100% - 540px) / 2) + 179px);
  }

  .u-section-3 .u-text-4 {
    margin-top: 151px;
    margin-right: calc(((100% - 540px) / 2) + 119px);
    margin-left: calc(((100% - 540px) / 2) + 161px);
  }

  .u-section-3 .u-text-5 {
    width: 252px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: -204px;
    margin-right: calc(((100% - 540px) / 2) + 217px);
    margin-left: calc(((100% - 540px) / 2) + 189px);
  }

  .u-section-3 .u-image-1 {
    height: 1267px;
    margin-top: 304px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -739px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 38px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 39px;
    margin-left: 86px;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 57px;
    margin-top: 55px;
    margin-left: 37px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -54px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 54px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 61px;
    margin-left: auto;
  }

  .u-section-3 .u-group-5 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-group-6 {
    margin-top: 55px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-image-5 {
    width: 540px;
    height: 47px;
    margin-top: 45px;
    margin-left: 37px;
  }

  .u-section-3 .u-image-6 {
    width: 540px;
    height: 56px;
    margin-top: 15px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1776px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 387px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -256px;
    margin-right: calc(((100% - 340px) / 2) + 69px);
    margin-left: calc(((100% - 340px) / 2) + 53px);
  }

  .u-section-3 .u-text-3 {
    margin-top: -95px;
    margin-right: calc(((100% - 340px) / 2) + 39px);
    margin-left: calc(((100% - 340px) / 2) + 68px);
  }

  .u-section-3 .u-text-4 {
    margin-top: 100px;
    margin-right: calc(((100% - 340px) / 2) + 13px);
    margin-left: calc(((100% - 340px) / 2) + 48px);
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 45px;
    margin-right: calc(((100% - 340px) / 2) + 68px);
    margin-left: calc(((100% - 340px) / 2) + 20px);
  }

  .u-section-3 .u-text-6 {
    margin-top: -310px;
    margin-right: calc(((100% - 340px) / 2) + 30px);
    margin-left: calc(((100% - 340px) / 2) + 87px);
  }

  .u-section-3 .u-image-1 {
    margin-top: 356px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: -1131px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-7 {
    margin-right: 110px;
  }

  .u-section-3 .u-group-2 {
    margin-top: 50px;
  }

  .u-section-3 .u-image-2 {
    width: 240px;
    height: 46px;
    margin-top: 57px;
    margin-right: 145px;
    margin-left: 55px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 36px;
    margin-top: 11px;
    margin-left: 42px;
  }

  .u-section-3 .u-group-3 {
    width: 340px;
    margin-top: -66px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-8 {
    margin-right: 120px;
  }

  .u-section-3 .u-image-4 {
    width: 320px;
    height: 48px;
  }

  .u-section-3 .u-group-5 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-9 {
    margin-right: 31px;
  }

  .u-section-3 .u-group-6 {
    margin-bottom: 0;
  }

  .u-section-3 .u-image-5 {
    width: 340px;
    height: 30px;
    margin-top: 29px;
    margin-left: 23px;
  }

  .u-section-3 .u-image-6 {
    width: 340px;
    height: 35px;
    margin-top: 23px;
    margin-left: 23px;
  }
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-group-1,
.u-section-3 .u-group-1:before,
.u-section-3 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-group-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-group-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 796px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 543px;
  margin: 20px auto 0;
}

.u-section-4 .u-table-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-block-3bbe-88 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
}

.u-section-4 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-7 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-8 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-9 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-10 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-12 {
  font-weight: 400;
}

.u-section-4 .u-icon-1 {
  font-size: 2.125em;
}

.u-section-4 .u-icon-2 {
  font-size: 2em;
}

.u-section-4 .u-icon-3 {
  font-size: 2em;
}

.u-section-4 .u-icon-4 {
  font-size: 2em;
}

.u-section-4 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-4 .u-icon-5 {
  vertical-align: 0px;
  font-size: 2.125em;
}

.u-section-4 .u-icon-6 {
  font-size: 2em;
}

.u-section-4 .u-icon-7 {
  font-size: 2em;
}

.u-section-4 .u-icon-8 {
  font-size: 2em;
}

.u-section-4 .u-table-cell-22 {
  font-weight: 400;
}

.u-section-4 .u-icon-9 {
  font-size: 2.125em;
}

.u-section-4 .u-icon-10 {
  font-size: 2.125em;
}

.u-section-4 .u-icon-11 {
  font-size: 2em;
}

.u-section-4 .u-icon-12 {
  font-size: 2em;
}

.u-section-4 .u-table-cell-27 {
  font-weight: 700;
}

.u-section-4 .u-icon-13 {
  font-size: 2.25em;
}

.u-section-4 .u-icon-14 {
  font-size: 2.125em;
}

.u-section-4 .u-icon-15 {
  font-size: 2.125em;
  background-image: none;
}

.u-section-4 .u-icon-16 {
  font-size: 2em;
}

.u-section-4 .u-table-cell-32 {
  font-weight: 400;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: normal;
  text-transform: none;
  letter-spacing: normal;
}

.u-section-4 .u-table-cell-33 {
  font-weight: 400;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  letter-spacing: 1px;
}

.u-section-4 .u-table-cell-34 {
  font-weight: 400;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-4 .u-table-cell-35 {
  font-weight: 400;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
}

.u-block-3bbe-35 {
  background-image: none;
}

.u-block-3bbe-98 {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    margin-top: 34px;
  }

  .u-section-4 .u-icon-13 {
    font-size: 2.125em;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    margin-bottom: 42px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    padding: 8px 41px 9px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-table-1 {
    margin-bottom: 8px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 9px 26px 10px 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 386px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 60px auto 0;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 12px auto 0;
  padding: 0;
}

.u-section-5 .u-text-1 {
  width: 580px;
  margin: 20px auto 0;
}

.u-section-5 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 222px;
  min-width: 94px;
  margin: 40px auto 60px;
}

.u-section-5 .u-icon-2 {
  color: rgb(59, 89, 152) !important;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-5 .u-icon-4 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-5 .u-icon-5 {
  height: 100%;
  color: rgb(203, 32, 39) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    align-self: center;
  }

  .u-section-5 .u-btn-2 {
    align-self: center;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 500px;
}.u-section-7 .u-sheet-1 {
  min-height: 428px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 90px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px);
  min-height: 190px;
  grid-gap: 10px 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-image-4 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-image-5 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px;
}

.u-section-7 .u-image-6 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-7 {
  padding: 10px;
}

.u-section-7 .u-image-7 {
  height: 53px;
  width: 79px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -98px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -8px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: -506px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 607px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 553px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 453px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-8 .u-image-1 {
  width: 77px;
  height: 83px;
  margin: 66px auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 10px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  margin: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 52px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 71px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-2 {
    min-height: 45px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 42px;
}